[Strings]
Title=Firefox Developer Edition হালনাগাদ
Info=Firefox Developer Edition হালনাগাদ ইনস্টল করছে এবং কিছুক্ষণের মধ্যেই চালু হবে…
MozillaMaintenanceDescription=Mozilla রক্ষণাবেক্ষণ সেবা নিশ্চিত করছে যে আপনি Mozilla Firefox এর একদম নতুন এবং সবচেয়ে নিরাপদ সংস্করণ আপনার কম্পিউটারে ব্যবহার করছেন। আপনার অনলাইন নিরাপত্তার জন্য Firefox হালনাগাদ করে রাখা খুবই গুরুত্বপূর্ণ, এবং Mozilla এই সেবা সক্রিয় রাখতে সুপারিশ করে।

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
